
@media all {
	.photo-progress__item {
		display: flex;
		flex-direction: column;
		box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
		position: relative;
	}
	.photo-progress__img-w {

	}
	.photo-progress__img {
		padding-bottom: 53.40050377833753%;
		display: block;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.photo-progress__content {
		padding: 20px 30px 20px;
	}
	.photo-progress__name {
		font-size: 16px;
		line-height: 1.2;
		color: #000;
		margin-bottom: 30px;
		text-decoration: none;
		display: block;
	}
	.photo-progress__date {
		font-size: 13px;
		color: #888888;
		margin-bottom: 6px;
	}
	.photo-progress__house {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	.photo-progress__content {
		padding: 15px;
	}
	.photo-progress__name {
		font-size: 15px;
	}
}